Subject: Ticket Assigned - Late WWD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 14:08:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late WWD hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9569311061 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505789499            03:03 PM, 16th May                   Mohamed                   Nazem , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           03:05 PM, 16th May                     hello                    Hi           03:06 PM, 16th May                     hello                    Two things           03:06 PM, 16th May                     hello                    First related to mattress ordered           03:06 PM, 16th May                     hello                    It is delivered but on order history shown still in processing           03:06 PM, 16th May                     hello                    This mattress is not compatible with the ordered baby crib           03:06 PM, 16th May                     hello                    And I need to return the one delivered to order new one suitable with the baby crib           03:07 PM, 16th May                     hello                    Received??           03:09 PM, 16th May                     hello                    Hello???           03:09 PM, 16th May                   Mohamed                   Am truly sorry for that but the item (Juniors Baby Mattress-140x70x14cm) is non returnable .           03:09 PM, 16th May                     hello                    What do you mean           03:10 PM, 16th May                     hello                    I spoke to support earlier I asked him to cancel this mattress           03:10 PM, 16th May                     hello                    And asked him if it will fit           03:10 PM, 16th May                     hello                    He advised over chat which I have it recorded           03:10 PM, 16th May                     hello                    That receive the mattress and if it doesn’t fit then you can return it           03:11 PM, 16th May                     hello                    Now that it is delivered you say different thing           03:11 PM, 16th May                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           03:13 PM, 16th May                   Mohamed                   Please share wit us pictures for the item you received.           03:14 PM, 16th May                     hello                    Still wrapped           03:14 PM, 16th May                     hello                             03:15 PM, 16th May                     hello                    It is the person who assembled the baby crib that confirmed it does not fit           03:15 PM, 16th May                     hello                    Mattress and baby crib delivered by same person at same time           03:15 PM, 16th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:17 PM, 16th May                     hello                    I would appreciate your support and efforts           03:18 PM, 16th May                     hello                    As said this is first issue           03:18 PM, 16th May                     hello                    Second issue related to remaining delivery still has not arrived           03:18 PM, 16th May                     hello                    Please give me an update on lead time for delivery           03:19 PM, 16th May                     hello                    Hello?           03:22 PM, 16th May                   Mohamed                   As i checked it's not mentioned the delivery date.           03:22 PM, 16th May                   Mohamed                   Am truly sorry for that.           03:23 PM, 16th May                     hello                    Ok can you please escalate this and give some update           03:23 PM, 16th May                   Mohamed                   We will follow up the isue with the courier team to deliver the order ASAP.           03:23 PM, 16th May                     hello                    How soon will I hear back about issue 1 and 2           03:23 PM, 16th May                   Mohamed                   We will do the needful and update ou regards via the email:  [email-masked]           03:27 PM, 16th May                     hello                    Ok noted           03:28 PM, 16th May                     hello                    Thank you           03:28 PM, 16th May                   Mohamed                   Generally it takes 3-5 business days for the courier team to deliver the items to our warehouse. Once we receive the item in our warehouse it takes from 2-3 days to run quality check on the items, After we check your returns, we'll process your refund.           03:30 PM, 16th May                   Mohamed                   I do apologise for the response.           03:30 PM, 16th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 16th May                     hello                    Yes mattress delivered 3 days ago           03:30 PM, 16th May                     hello                    Thanks           03:31 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4363090